The Vera Community forums have moved!

General => Remote Control => HomeWave (iOS) => Topic started by: intveltr on September 29, 2012, 09:48:21 am

Title: Support for older iPhones - read if you use a 3G or 2nd Gen iPod
Post by: intveltr on September 29, 2012, 09:48:21 am
As it turns out, Apple has dropped support for the iPhone 3G and 2nd Gen iPod Touch in the latest development environment (XCode).  More specifically, the older arm6 processor is no longer supported.  This means that it is not feasible to build for older iDevices and at the same time target the new iPhone 5

This means that the next version (v1.2) of HomeWave will no longer run on iPhone 3G or 2nd Gen iPod Touch devices.

If you plan to use HomeWave on one of these devices, make sure you download v1.1 of HomeWave, before the next version is released to the App Store (most likely not before the end of October)